Multiple EMC products CVE-2017-8012 Denial of Service Vulnerability

Multiple EMC products are prone to a denial-of-service vulnerability.

Remote attackers may exploit this issue to cause denial-of-service conditions, denying service to legitimate users.

The following EMC products are vulnerable:

EMC ViPR SRM
EMC Storage M&R
EMC VNX M&R
EMC M&R (Watch4Net) for SAS Solution Packs


 

Privacy Statement
Copyright 2010, SecurityFocus